## libfile-fu-perl 0.0.7

=== debian/changelog ===
libfile-fu-perl (0.0.7-2) unstable; urgency=low

  * add a patch to findknob.t, making it pass on filesystems that return
    directories first (like tmpfs).
    Closes: #573657. Thanks to Lucas Nussbaum and Tim Retout.
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Thu, 13 May 2010 23:53:08 +0300

libfile-fu-perl (0.0.7-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Rewrite control description

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * Add /me to Uploaders.
  * Convert to source format 3.0 (quilt).
  * Add patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Mar 2010 20:02:11 +0100

libfile-fu-perl (0.0.6-1) unstable; urgency=low

  * Initial Release (Closes: #536825)

 -- Jonathan Yu <frequency@cpan.org>  Sat, 25 Jul 2009 07:10:04 -0400
