=== debian/control ===
Source: libfile-fu-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl (>= 5.10) | libmodule-build-perl
Build-Depends-Indep: perl, libfile-which-perl (>= 0.05),
 libclass-accessor-classy-perl (>= 0.9)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>,
 Damyan Ivanov <dmn@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/File-Fu/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libfile-fu-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libfile-fu-perl/

Package: libfile-fu-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libfile-which-perl (>= 0.05),
 libclass-accessor-classy-perl (>= 0.9)
Description: module for manipulating files and directories as objects
 File::Fu is a Perl module that provides an method of manipulating directories
 and files as objects, making use of operator overloading to allow for precise
 composition fo paths and support for many built-in methods. It also provides
 a way to create temporary directories and files.
 .
 The interface and style provided by this module are quite different than Perl
 built-in functions or File::Spec. The syntax is concise and errors are checked
 using exceptions, so you never need to check a return code.
