=== debian/watch ===
version=3
opts="uversionmangle=s/^v//" \
http://search.cpan.org/dist/File-Fu/   .*/File-Fu-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
