## libfile-fu-perl 0.0.8

=== debian/changelog ===
libfile-fu-perl (0.0.8-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfile-fu-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 22:46:53 +0000

libfile-fu-perl (0.0.8-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libmodule-build-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 22:16:27 +0100

libfile-fu-perl (0.0.8-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 17:53:07 +0200

libfile-fu-perl (0.0.8-3) unstable; urgency=medium

  * Team upload.
  * Set the locale to C for test scripts that hardcode English error messages.
    (Closes: #807438)
  * Make the package autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Tue, 08 Dec 2015 23:37:30 +0200

libfile-fu-perl (0.0.8-2) unstable; urgency=low

  [ gregor herrmann ]
  * Build depend on versioned Module::Build.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Add debian/upstream/metadata
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 May 2015 17:37:00 +0200

libfile-fu-perl (0.0.8-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Update patches. Drop findknob.t-on-tmpfs.patch: test reworked
    upstream. Refresh and forward spelling.patch.
  * Update years of packaging copyright and license stanzas.
  * Declare compliance with Debian Policy 3.9.4.
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Oct 2013 22:23:56 +0200
