=== debian/control ===
Source: libfile-fu-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libfile-which-perl,
                     libclass-accessor-classy-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-fu-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-fu-perl.git
Homepage: https://metacpan.org/release/File-Fu

Package: libfile-fu-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libfile-which-perl,
         libclass-accessor-classy-perl
Multi-Arch: foreign
Description: module for manipulating files and directories as objects
 File::Fu is a Perl module that provides an method of manipulating directories
 and files as objects, making use of operator overloading to allow for precise
 composition fo paths and support for many built-in methods. It also provides
 a way to create temporary directories and files.
 .
 The interface and style provided by this module are quite different than Perl
 built-in functions or File::Spec. The syntax is concise and errors are checked
 using exceptions, so you never need to check a return code.
