=== debian/watch ===
version=4
opts="uversionmangle=s/^v//" \
https://metacpan.org/release/File-Fu   .*/File-Fu-v?@ANY_VERSION@@ARCHIVE_EXT@$
